.dt3 {
	font-size: 14px; border-collapse: collapse; min-width: 537px;
}
.dt3 th {
	padding: 7px 17px; border: 1px solid rgb(225, 237, 255); border-image: none;
}
.dt3 td {
	padding: 7px 17px; border: 1px solid rgb(225, 237, 255); border-image: none;
}
.dt3 caption {
	margin: 7px;
}
.dt3 thead th {
	border-color: rgb(110, 161, 204) !important; color: rgb(255, 255, 255); text-transform: uppercase; background-color: rgb(80, 138, 187);
}
.dt3 tbody td {
	color: rgb(53, 53, 53);
}
.dt3 tbody td:nth-child(4) {
	text-align: right;
}
.dt3 tbody td:last-child {
	text-align: left;
}
.dt3 tbody tr:nth-child(2n+1) td {
	background-color: rgb(244, 251, 255);
}
.dt3 tbody tr:hover td {
	border-color: rgb(255, 255, 15); background-color: rgb(255, 255, 162);
}
.dt3 tfoot th {
	background-color: rgb(229, 245, 255);
}
.dt3 tfoot th:first-child {
	text-align: left;
}
.dt3 tbody td:empty {
	background-color: rgb(255, 204, 204);
}
.tabel1 {
	border: dot;
	position:relative;
	margin-left:-2mm;
	margin-top:-2mm;
}
.judul{
	font-family: Tahoma, Geneva, sans-serif;
}
.inputan1 {
	display: block;
	width: 98%;
	height: 33px;
	font-size: medium;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;

}
.inputan2 {
display: block;
width: 90%;
height: 33px;
font-size: medium;
}	
.style1 {font-size: medium}
.style3 {
color: #0000CC;
font-size: large;
    }
.style4 {
    font-style: italic;
    width: auto		
}
.style5 {
    color: #FFFFF;
    width: auto;
    font-family: Tahoma, Geneva, sans-serif;
}	
.td1 {
display: block;
}
.judul{
font-family: Tahoma, Geneva, sans-serif;
}
.tombol1
{
    background: #384313;
    border: none;
    float:left;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;
    color: #ffffff;
    display: block;
    font: 14px Georgia, "Times New Roman", Times, serif;
    letter-spacing: 1px;
    margin: 7px 0 0 5px;
    padding: 7px 20px;
    text-shadow: 0 1px 1px #000000;
    text-transform: uppercase;
}
.tombol1:hover
{
    background: #1e2506;
    cursor: pointer;
}
.onpop {
	z-index: 999;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	display: none;
	position: absolute;				
	background-color: #cccccc;
	color: #aaaaaa;
	opacity: .89;
	filter: alpha(opacity = 50);
}
.ontop {
	z-index: 999;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	display: none;
	position: absolute;				
	background-color: #cccccc;
	color: #aaaaaa;
	opacity: .89;
	filter: alpha(opacity = 50);
}
#popup {
	width: 300px;
	height: 200px;
	position: absolute;
	color: #000000;
	background-color: #ffffff;
	/* To align popup window at the center of screen*/
	top: 30%;
	left: 50%;
	margin-top: -100px;
	margin-left: -150px;
}
#popupFP {
	width: 300px;
	height: 200px;
	position: absolute;
	color: #000000;
	background-color: #ffffff;
	/* To align popup window at the center of screen*/
	top: 50%;
	left: 50%;
	margin-top: -100px;
	margin-left: -150px;
}